module.exports = (server, db) => {
    return {
        index: (req, res, next) => {
            db.query('SELECT * FROM PRODUTOS_ADICIONAIS',  (error, data) => {
                res.send(data)
                next()
            })
        }
    }
}
